[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageHandler.OnProgress

OnProgress event handler for showing progress of drawing or painting

## Declaration

Source position: fpimage.pp line 191

`public property TFPCustomImageHandler.OnProgress: TFPImgProgressEvent read FOnProgress write FOnProgress;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.